Ergebnis 1 bis 18 von 18

Thema: Zeitraum für Autologin festlegen

  1. #1
    Contao-Fan Avatar von pandroid
    Registriert seit
    15.08.2009.
    Ort
    Jena
    Beiträge
    309

    Standard Zeitraum für Autologin festlegen

    Hi zusammen,

    nach einem Update von 4.4 auf 4.9 suche ich die Möglichkeit, den Autologin-Zeitraum im entfernten Bereich Speicherzeiten der Systemeinstellungen festzulegen.
    Das müsste über die config.yml gehen. Ich kann aber in der Doku leider den entsprechenden Key nicht finden.

    Könntet ihr bitte weiterhelfen?
    LG
    PAndroid

  2. #2
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    27.387
    Partner-ID
    10107

    Standard

    Das ist leider nicht ganz so einfach, weil das nun Teil der Konfiguration der Symfony Firewall ist. Man könnte das über ein Contao Manager Plugin mit dem ExtensionPluginInterface konfigurieren:

    PHP-Code:
    class Plugin implements ExtensionPluginInterface
    {
        public function 
    getExtensionConfig($extensionName, array $extensionConfigsContainerBuilder $container): array
        {
            if (
    'security' !== $extensionName) {
                return 
    $extensionConfigs;
            }

            foreach (
    $extensionConfigs as &$extensionConfig) {
                if (isset(
    $extensionConfig['firewalls'], $extensionConfig['firewalls']['contao_frontend'])) {
                    
    $extensionConfig['firewalls']['contao_frontend']['remember_me']['lifetime'] = 604800// 1 week in seconds
                
    }
            }

            return 
    $extensionConfigs;
        }

    » sponsor me via GitHub or PayPal

  3. #3
    Contao-Fan Avatar von pandroid
    Registriert seit
    15.08.2009.
    Ort
    Jena
    Beiträge
    309

    Standard

    Danke Spooky für die wahnsinnig schnelle Antwort.

    Ist denn der Standardwert immer noch 90 Tage oder muss man den mit dem Plugin selbst setzen?
    LG
    PAndroid

  4. #4
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    27.387
    Partner-ID
    10107

    Standard

    Default ist 31536000 soweit ich das im Code von Symfony sehe. Also 1 Jahr.
    » sponsor me via GitHub or PayPal

  5. #5
    Contao-Fan Avatar von pandroid
    Registriert seit
    15.08.2009.
    Ort
    Jena
    Beiträge
    309

    Standard

    Zitat Zitat von Spooky Beitrag anzeigen
    Default ist 31536000 soweit ich das im Code von Symfony sehe. Also 1 Jahr.
    Mist, das ist zu lang.

    Die Doku zu dem Thema ist für mich leider wie ein Buch mit 7 Siegeln.
    Wie und wo muss ich denn deinen Code ablegen? Oder sollte ich dafür einen Kleinauftrag anfragen?
    LG
    PAndroid

  6. #6
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    27.387
    Partner-ID
    10107

    Standard

    Bitteschön:

    src/ContaoManager/Plugin.php
    PHP-Code:
    <?php

    use Contao\ManagerPlugin\Config\ExtensionPluginInterface;
    use 
    Symfony\Component\DependencyInjection\ContainerBuilder;

    class 
    Plugin implements ExtensionPluginInterface
    {
        public function 
    getExtensionConfig($extensionName, array $extensionConfigsContainerBuilder $container): array
        {
            if (
    'security' !== $extensionName) {
                return 
    $extensionConfigs;
            }

            foreach (
    $extensionConfigs as &$extensionConfig) {
                if (isset(
    $extensionConfig['firewalls'], $extensionConfig['firewalls']['contao_frontend'])) {
                    
    $extensionConfig['firewalls']['contao_frontend']['remember_me']['lifetime'] = 604800// 1 week in seconds
                
    }
            }

            return 
    $extensionConfigs;
        }
    }
    Danach am besten composer install -o aufrufen (oder über den Contao Manager die Composer Abhängigkeiten installieren lassen).

    Teste es am besten zuerst mit nur 60 Sekunden oder so, damit du dir sicher bist, dass das greift.
    » sponsor me via GitHub or PayPal

  7. #7
    Contao-Fan Avatar von pandroid
    Registriert seit
    15.08.2009.
    Ort
    Jena
    Beiträge
    309

    Standard

    Wahnsinn Spooky, vielen Dank für die Unterstützung und deine Hilfe!

    Wenn ich über den CM Composer Install aufrufe, erhalte ich die folgende Fehlermeldung.

    Code:
    $ /Applications/MAMP/bin/php/php7.2.34/bin/php -q -dmax_execution_time=0 -dmemory_limit=-1 -dallow_url_fopen=1 -ddisable_functions= -ddate.timezone=Europe/Berlin /Users/steffen/Dropbox/Werkpost/MAMP/htdocs/dgfn-cto-49/web/contao-manager.phar.php composer install --prefer-dist --no-dev --no-progress --no-ansi --no-interaction --optimize-autoloader
    
    Installing dependencies from lock file
    Verifying lock file contents can be installed on current platform.
    Nothing to install, update or remove
    Package league/uri-hostname-parser is abandoned, you should avoid using it. No replacement was suggested.
    Package league/uri-schemes is abandoned, you should avoid using it. No replacement was suggested.
    Package menatwork/contao-multicolumnwizard is abandoned, you should avoid using it. Use menatwork/contao-multicolumnwizard-bundle instead.
    Package patchwork/utf8 is abandoned, you should avoid using it. Use symfony/polyfill-mbstring or symfony/string instead.
    Package phpunit/php-token-stream is abandoned, you should avoid using it. No replacement was suggested.
    Package zendframework/zend-code is abandoned, you should avoid using it. Use laminas/laminas-code instead.
    Package zendframework/zend-eventmanager is abandoned, you should avoid using it. Use laminas/laminas-eventmanager instead.
    Generating optimized autoload files
    Class League\Uri\Schemes\AbstractUri located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Data located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\File located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Ftp located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Http located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Uri located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\UriException located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Ws located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    composer/package-versions-deprecated: Generating version class...
    composer/package-versions-deprecated: ...done generating version class
    contao/manager-plugin: Generating plugin class...
    84 packages you are using are looking for funding.
    Use the `composer fund` command to find out more!
    
    # Process terminated with exit code 255
    # Result: Unknown error
    Erst dachte ich, es liegt am '&' in der Zeile
    PHP-Code:
    foreach ($extensionConfigs as &$extensionConfig
    Aber das war es nicht. Habe ich etwas übersehen?
    LG
    PAndroid

  8. #8
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    27.387
    Partner-ID
    10107

    Standard

    Mit den Änderungen hat das vermutlich nichts zu tun. Auf deinem Hosting wird der Prozess unerwartet abgebrochen.
    » sponsor me via GitHub or PayPal

  9. #9
    Contao-Fan Avatar von pandroid
    Registriert seit
    15.08.2009.
    Ort
    Jena
    Beiträge
    309

    Standard

    Sind dafür bestimmte Einstellungen im Hosting notwendig?

    Ich habe das Plugin jetzt einmal in einer lokalen MAMPP-Installation und ein weiteres Mal in einer frischen Installation bei Domainfactory eingebunden. In beiden Fällen bekomme ich die gleiche Fehlermeldung.

    Welche Infos kann ich dir noch liefern, um das Problem einzugrenzen?
    LG
    PAndroid

  10. #10
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    27.387
    Partner-ID
    10107

    Standard

    Was genau passiert in deiner lokalen Umgebung?
    » sponsor me via GitHub or PayPal

  11. #11
    Contao-Fan Avatar von pandroid
    Registriert seit
    15.08.2009.
    Ort
    Jena
    Beiträge
    309

    Standard

    Danke fürs Dranbleiben, Spooky.

    Nachdem ich das Plugin angelegt habe und über den CM Composer Install aufrufe, erhalte ich diese Meldung:
    Code:
    $ /Applications/MAMP/bin/php/php7.2.34/bin/php -q -dmax_execution_time=0 -dmemory_limit=-1 -dallow_url_fopen=1 -ddisable_functions= -ddate.timezone=Europe/Berlin /Users/steffen/Dropbox/Werkpost/MAMP/htdocs/dgfn-cto-49/web/contao-manager.phar.php composer install --prefer-dist --no-dev --no-progress --no-ansi --no-interaction --optimize-autoloader
    
    Installing dependencies from lock file
    Verifying lock file contents can be installed on current platform.
    Nothing to install, update or remove
    Package league/uri-hostname-parser is abandoned, you should avoid using it. No replacement was suggested.
    Package league/uri-schemes is abandoned, you should avoid using it. No replacement was suggested.
    Package menatwork/contao-multicolumnwizard is abandoned, you should avoid using it. Use menatwork/contao-multicolumnwizard-bundle instead.
    Package patchwork/utf8 is abandoned, you should avoid using it. Use symfony/polyfill-mbstring or symfony/string instead.
    Package phpunit/php-token-stream is abandoned, you should avoid using it. No replacement was suggested.
    Package zendframework/zend-code is abandoned, you should avoid using it. Use laminas/laminas-code instead.
    Package zendframework/zend-eventmanager is abandoned, you should avoid using it. Use laminas/laminas-eventmanager instead.
    Generating optimized autoload files
    Class League\Uri\Schemes\AbstractUri located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Data located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\File located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Ftp located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Http located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Uri located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\UriException located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Ws located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    composer/package-versions-deprecated: Generating version class...
    composer/package-versions-deprecated: ...done generating version class
    contao/manager-plugin: Generating plugin class...
    84 packages you are using are looking for funding.
    Use the `composer fund` command to find out more!
    
    # Process terminated with exit code 255
    # Result: Unknown error
    Danach kommt die Systemwiederherstellung des CM.
    LG
    PAndroid

  12. #12
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    27.387
    Partner-ID
    10107

    Standard

    Versuche es lokal mal über die Konsole.
    » sponsor me via GitHub or PayPal

  13. #13
    Contao-Fan Avatar von pandroid
    Registriert seit
    15.08.2009.
    Ort
    Jena
    Beiträge
    309

    Standard

    Ich bin ja völlig unbedarft, wenn es um die Konsole geht. Folgendes habe ich jetzt eingegeben
    Code:
    php web/contao-manager.phar.php composer install -o
    Richtig so? Oder muss ich composer install anders aufrufen?

    Da bekomme ich zum Schluss wieder die gleiche Meldung
    Code:
    Installing dependencies from lock file (including require-dev)
    Verifying lock file contents can be installed on current platform.
    Nothing to install, update or remove
    Package league/uri-hostname-parser is abandoned, you should avoid using it. No replacement was suggested.
    Package league/uri-schemes is abandoned, you should avoid using it. No replacement was suggested.
    Package menatwork/contao-multicolumnwizard is abandoned, you should avoid using it. Use menatwork/contao-multicolumnwizard-bundle instead.
    Package patchwork/utf8 is abandoned, you should avoid using it. Use symfony/polyfill-mbstring or symfony/string instead.
    Package phpunit/php-token-stream is abandoned, you should avoid using it. No replacement was suggested.
    Package zendframework/zend-code is abandoned, you should avoid using it. Use laminas/laminas-code instead.
    Package zendframework/zend-eventmanager is abandoned, you should avoid using it. Use laminas/laminas-eventmanager instead.
    Generating optimized autoload files
    Class League\Uri\Schemes\AbstractUri located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Data located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\File located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Ftp located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Http located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Uri located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\UriException located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Ws located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    composer/package-versions-deprecated: Generating version class...
    composer/package-versions-deprecated: ...done generating version class
    84 packages you are using are looking for funding.
    Use the `composer fund` command to find out more!
    contao/manager-plugin: Generating plugin class...
    Status: 500 Internal Server Error
    LG
    PAndroid

  14. #14
    Contao-Fan Avatar von pandroid
    Registriert seit
    15.08.2009.
    Ort
    Jena
    Beiträge
    309

    Standard

    Vielleicht kommen wir damit weiter. Wenn ich folgendes aufrufe:
    Code:
    php vendor/bin/contao-console cache:clear --env=dev
    kommt am Schluss die Meldung
    Code:
    <!-- Compile Error: Declaration of Plugin::getExtensionConfig($extensionName, array $extensionConfigs, Symfony\Component\DependencyInjection\ContainerBuilder $container): array must be compatible with Contao\ManagerPlugin\Config\ExtensionPluginInterface::getExtensionConfig($extensionName, array $extensionConfigs, Contao\ManagerPlugin\Config\ContainerBuilder $container) (500 Internal Server Error) -->iMac:dgfn-cto-49 steffen$
    LG
    PAndroid

  15. #15
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    27.387
    Partner-ID
    10107

    Standard

    Zitat Zitat von pandroid Beitrag anzeigen
    Ich bin ja völlig unbedarft, wenn es um die Konsole geht. Folgendes habe ich jetzt eingegeben
    Code:
    php web/contao-manager.phar.php composer install -o
    Richtig so? Oder muss ich composer install anders aufrufen?

    Da bekomme ich zum Schluss wieder die gleiche Meldung
    Code:
    Installing dependencies from lock file (including require-dev)
    Verifying lock file contents can be installed on current platform.
    Nothing to install, update or remove
    Package league/uri-hostname-parser is abandoned, you should avoid using it. No replacement was suggested.
    Package league/uri-schemes is abandoned, you should avoid using it. No replacement was suggested.
    Package menatwork/contao-multicolumnwizard is abandoned, you should avoid using it. Use menatwork/contao-multicolumnwizard-bundle instead.
    Package patchwork/utf8 is abandoned, you should avoid using it. Use symfony/polyfill-mbstring or symfony/string instead.
    Package phpunit/php-token-stream is abandoned, you should avoid using it. No replacement was suggested.
    Package zendframework/zend-code is abandoned, you should avoid using it. Use laminas/laminas-code instead.
    Package zendframework/zend-eventmanager is abandoned, you should avoid using it. Use laminas/laminas-eventmanager instead.
    Generating optimized autoload files
    Class League\Uri\Schemes\AbstractUri located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Data located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\File located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Ftp located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Http located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Uri located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\UriException located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    Class League\Uri\Schemes\Ws located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standard. Skipping.
    composer/package-versions-deprecated: Generating version class...
    composer/package-versions-deprecated: ...done generating version class
    84 packages you are using are looking for funding.
    Use the `composer fund` command to find out more!
    contao/manager-plugin: Generating plugin class...
    Status: 500 Internal Server Error
    Das ist nicht der gleiche Fehler . Aber bietet einen wichtigen Hinweis. In der Implementation des Interfaces ist noch ein kleiner Fehler. Allerdings bin ich gerade im Urlaub und kann dir das erst nächste Woche beheben
    » sponsor me via GitHub or PayPal

  16. #16
    Contao-Fan Avatar von pandroid
    Registriert seit
    15.08.2009.
    Ort
    Jena
    Beiträge
    309

    Standard

    Zitat Zitat von Spooky Beitrag anzeigen
    Das ist nicht der gleiche Fehler . Aber bietet einen wichtigen Hinweis. In der Implementation des Interfaces ist noch ein kleiner Fehler. Allerdings bin ich gerade im Urlaub und kann dir das erst nächste Woche beheben
    Hossa, Spooky! So ein Service trotz Urlaub! 1000 Dank.
    Sag Bescheid, wenn ich Dir noch was an Infos zur Verfügung stellen kann.
    LG
    PAndroid

  17. #17
    Community-Moderator
    Wandelndes Contao-Lexikon
    Avatar von Spooky
    Registriert seit
    12.04.2012.
    Ort
    Scotland
    Beiträge
    27.387
    Partner-ID
    10107

    Standard

    Es hatte nur der namespace gefehlt:
    PHP-Code:
    <?php

    namespace App\ContaoManager;

    use 
    Contao\ManagerPlugin\Config\ExtensionPluginInterface;
    use 
    Symfony\Component\DependencyInjection\ContainerBuilder;

    class 
    Plugin implements ExtensionPluginInterface
    {
        public function 
    getExtensionConfig($extensionName, array $extensionConfigsContainerBuilder $container): array
        {
            if (
    'security' !== $extensionName) {
                return 
    $extensionConfigs;
            }

            foreach (
    $extensionConfigs as &$extensionConfig) {
                if (isset(
    $extensionConfig['firewalls'], $extensionConfig['firewalls']['contao_frontend'])) {
                    
    $extensionConfig['firewalls']['contao_frontend']['remember_me']['lifetime'] = 604800// 1 week in seconds
                
    }
            }

            return 
    $extensionConfigs;
        }
    }
    » sponsor me via GitHub or PayPal

  18. #18
    Contao-Fan Avatar von pandroid
    Registriert seit
    15.08.2009.
    Ort
    Jena
    Beiträge
    309

    Standard

    Irgendwo klemmt es leider noch. Mit dem neuen Code bekomme ich wieder die folgende Fehlermeldung.
    Hast Du noch ein Idee?

    PHP-Code:
    Installing dependencies from lock file (including require-dev)
    Verifying lock file contents can be installed on current platform.
    Nothing to installupdate or remove
    Package league
    /uri-hostname-parser is abandonedyou should avoid using itNo replacement was suggested.
    Package league/uri-schemes is abandonedyou should avoid using itNo replacement was suggested.
    Package menatwork/contao-multicolumnwizard is abandonedyou should avoid using it. Use menatwork/contao-multicolumnwizard-bundle instead.
    Package patchwork/utf8 is abandonedyou should avoid using it. Use symfony/polyfill-mbstring or symfony/string instead.
    Package phpunit/php-token-stream is abandonedyou should avoid using itNo replacement was suggested.
    Package zendframework/zend-code is abandonedyou should avoid using it. Use laminas/laminas-code instead.
    Package zendframework/zend-eventmanager is abandonedyou should avoid using it. Use laminas/laminas-eventmanager instead.
    Generating optimized autoload files
    Class League\Uri\Schemes\AbstractUri located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standardSkipping.
    Class 
    League\Uri\Schemes\Data located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standardSkipping.
    Class 
    League\Uri\Schemes\File located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standardSkipping.
    Class 
    League\Uri\Schemes\Ftp located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standardSkipping.
    Class 
    League\Uri\Schemes\Http located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standardSkipping.
    Class 
    League\Uri\Schemes\Uri located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standardSkipping.
    Class 
    League\Uri\Schemes\UriException located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standardSkipping.
    Class 
    League\Uri\Schemes\Ws located in ./vendor/league/uri-schemes/src/Schemes/deprecated.php does not comply with psr-4 autoloading standardSkipping.
    composer/package-versions-deprecatedGenerating version class...
    composer/package-versions-deprecated: ...done generating version class
    84 packages you are using are looking for funding.
    Use 
    the `composer fundcommand to find out more!
    contao/manager-pluginGenerating plugin class...
    Status500 Internal Server Error
    X
    -Powered-ByPHP/7.2.34
    Content
    -typetext/htmlcharset=UTF-
    LG
    PAndroid

Aktive Benutzer

Aktive Benutzer

Aktive Benutzer in diesem Thema: 1 (Registrierte Benutzer: 0, Gäste: 1)

Lesezeichen

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •